/* Fonts Start */
body{
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 1.6;
    color: #333;
}

*,
*:before,
*:after{
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6{
    margin: 0;
}
hr{
    border: 0;
    background-color: lightgray;
    display: block;
    width: 100%;
    height: 1px;
    margin: 45px 0;
}


/* Fonts End */

/* Page */
.page{
    overflow: hidden;
}


/* Container Start */
.container{
    width: 100%;
    max-width: 1230px;
    padding: 0 15px;
    margin: 0 auto;
}
/* Container End */

/* Intro Start */
.intro{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100vh;
    background: url("../Html/MoGo_Image_01.jpg") center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    min-height: 820px;
    position: relative;
}
.intro_inner{
    width: 100%;
    max-width: 880px;
    margin: 0 auto;
    text-align: center;
}
.intro_title{
    font-size: 150px;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
    line-height: 1;
}
.intro_title:after{
    content: "";
    display: block;
    width: 70px;
    height: 4px;
    background-color: white;
    margin: 45px auto 45px;
}
.intro_subtitle{
    font-family: 'Kaushan Script', cursive;
    font-size: 62px;
    font-weight: 400;
    color: white;
    text-align: center;
    margin-bottom: 10px;
}
/* Intro End */

/* Header Start */
.header{
    width: 100%;
    position: absolute;
    padding-top: 9px;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}
.header.fixed{
    background-color: #eb8883;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    transform: translate3d(0, 0, 0);
    box-shadow: 0 3px 10px rgba(0, 0, 0, .2);
    padding: 10px 0;
}
.header.active{
    background-color: #eb8883;
}
.header_inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header_logo{
    font-size: 30px;
    font-weight: 700;
    color: white;
}
/* Header End */

/* Nav Start */
.nav{
    font-size: 15px;
    text-transform: uppercase;
}
.nav_link{
    display: inline-block;
    vertical-align: top;
    margin: 0 20px;
    position: relative;
    color: white;
    text-decoration: none;
    transition: color .1s linear;
}
.nav_link:after{
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    opacity: 0;
    background-color: orange;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    transition: opacity .1s linear;
}
.nav_link:hover{
    color: orange;
}
.nav_link:hover:after,
.nav_link.active:after{
   opacity: 1;
}
.nav_link.active{
    color: orange;
}
/* Nav End */

/* Nav Toggle */
.nav_toggle{
    position: absolute;
    padding: 5px 0;
    display: none;

    top: 24px;
    right: 24px;
    z-index: 1;
    width: 30px;

    font-size: 0;
    color: transparent;

    border: 0;
    background: 0;
    cursor: pointer;
}
.nav_toggle:focus {
    outline: 0;
}
.nav_toggle-item{
    display: block;
    width: 100%;
    height: 3px;

    background-color: white;

    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;

    transition: background .2s linear;
}
.nav_toggle-item:before,
.nav_toggle-item:after{
    content: "";
    width: 100%;
    height: 3px;
    background-color: white;
    position: absolute;
    left: 0;
    z-index: 1;
    transition: transform .2s linear;
}
.nav_toggle.active .nav_toggle-item{
    background: none;
}
.nav_toggle-item:before{
    top: -9px
}
.nav_toggle-item:after{
    bottom: -10px;
}

.nav_toggle.active .nav_toggle-item:before{
    transform: rotate(54deg) translate3d(15px, 4px, 0);
}
.nav_toggle.active .nav_toggle-item:after{
    transform: rotate(-53deg) translate3d(7px, 2px, 0);
}

/* Button Start */
.btn{
    display: inline-block;
    vertical-align: top;
    padding: 8px 30px;
    border: 3px solid white;
    font-size: 14px;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    transition: background .1s linear, color .1s linear;
    margin-bottom: 25px;
}
.btn:hover{
    background-color: white;
    color: black;
}
/* Button End */

/* Slider Start */
.slider{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.slider_inner{
    display: flex;
    justify-content: space-between;
}
.slider_item{
    width: 23%;
    font-size: 18px;
    color: white;
    position: relative;
    text-transform: uppercase;
    padding: 20px 0;
    border-top: 3px solid white;
    opacity: .7;
}
.slider_item.active{
    opacity: 1;
}
.slider_item.active:before{
    content: "";
    display: block;
    width: 70px;
    height: 3px;
    position: absolute;
    top: -3px;
    left: 0;
    z-index: 1;
    background-color: crimson;
}
.slider_number{
    font-size: 24px;
    font-weight: 700;
}

/* Slider End */

/* Section Start */
.section{
    padding: 80px 0;
}
.section--devices{
    background: url("../Images/DevicesBG.jpg") center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding-bottom: 0;
    margin-bottom: 40px;
}
.section--gray{
    background-color: #f8f8f8;
    margin-top: 20px;
}
.section--clients{
    -webkit-background-size: cover;
    background-size: cover;
    margin-top: 40px;
}
.section--map{
    padding: 40px;
    background: url("../Images/LogOut.jpg") no-repeat center;
    background-size: cover;
}
.section_header{
    width: 100%;
    max-width: 950px;
    margin: 0 auto 60px;
    text-align: center;
}
.section_subtitle{
    font-size: 26px;
    font-family: 'Kaushan Script', cursive;
    font-weight: 400;
    color: black;
}
.section_title{
    font-size: 30px;
    font-weight: 700;
    color: black;
    text-transform: uppercase;
}
.section_title:after{
    content: '';
    display: block;
    width: 60px;
    height: 3px;
    background-color: orange;
    margin: 30px auto 30px;
}
.section_text{
    font-size: 15px;
    color: darkgrey;
}
/* Section End */

/* About Start */
.cards{
    margin: 80px -15px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}
.card_item{
    width: 33.33333%;
    padding: 0 15px;
}
.card_inner{
    background-color: #95e1d3;
    position: relative;
}
.card_item:hover .card_image{
    transform: translate3d(-10px, -10px, 0);
}
.card_item:hover .card_image img{
    opacity: .3;
}
.card_item:hover .card_text{
    opacity: 1;
}
.card_image{
    background: linear-gradient(to bottom,#f38181, #fce38a);
    transition: transform .2s linear;
}
.card_image img{
    display: block;
    transition: opacity .2s linear;
    max-width: 100%;
    height: auto;
}
.card_text{
    width: 100%;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    position: absolute;
    opacity: 0;
    top: 50%;
    left: 0;
    z-index: 2;
    transform: translate3d(0, -50%, 0);
    transition: opacity .2s linear;
    margin: 0;
}
.card_name{
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 3px;
}
.card_prof{
    font-style: italic;
    font-size: 16px;
    color: darkgray;
}
.card_info{
    margin-top: 30px;
    text-align: center;
}
/* About End */

/* Statistics Start */
.statistics{
    background-color: #95e1d3;
    margin-top: 10px;
}
.stat{
    display: flex;
    flex-wrap: wrap;
}
.stat_item{
    flex: 1 1 0;
    border-left: 1px solid white;
    text-align: center;
    color: white;
    padding: 70px 25px;
}
.stat_item:last-child{
    border-right: 1px solid white;
}
.stat_count{
    font-size: 72px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 10px;
}
.stat_text{
    font-size: 14px;
    text-transform: uppercase;
}
/* Statistics End */

/* Service Start */
.services{
    display: flex;
    flex-wrap: wrap;
}
.services_item{
    width: 33.33333%;
    position: relative;
    margin-bottom: 35px;
    padding: 0 35px 35px 80px;
}
.services_item--border{
    border-bottom: 1px solid lightgray;
}
.services_icon{
    position: absolute;
    top: 0;
    left: 20px;
    z-index: 1;
}
.services_title{
    font-size: 14px;
    font-weight: bold;
    color: black;
    text-transform: uppercase;
    margin-bottom: 6px;
}
.services_text{
    font-size: 14px;
    color: black;
}
/* Service End */

/* Devices Start */
.devices{
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    position: relative;
}
.devices_item{
    display: block;
    max-width: 100%;
    height: auto;
}
.devices_item--iphone{
    position: absolute;
    bottom: -85px;
    right: 0;
    z-index: 1;
}
/* Devices End */

/* What we do */
.wedo{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.wedo_item{
    width: 50%;
    padding: 0 15px;
}
.wedo_image{
    display: block;
    max-width: 100%;
    height: auto;
}
/* What we do end */

/* Accordion */
.accordion_item{
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
}
.accordion_item.active .accordion_content{
    display: block;
}
.accordion_item.active .accordion_header{
    border-bottom: 1px solid #e5e5e5;
}
.accordion_item.active .accordion_header:after{
    transform: translateY(-50%) rotate(-45deg);
    margin-top: 5px;
}
.accordion_header{
    padding: 15px 20px 15px 65px;
    position: relative;
    border-bottom: 1px solid transparent;
    cursor: pointer;
}
.accordion_header:after{
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    border-top: 3px solid darkgrey;
    border-right: 3px solid darkgrey;
    position: absolute;
    top: 50%;
    right: 20px;
    z-index: 1;
    transform: translateY(-50%) rotate(135deg);

}
.accordion_icon{
    position: absolute;
    top: 50%;
    left: 20px;
    z-index: 1;
    transform: translateY(-50%);
}
.accordion_content{
    padding: 10px 20px;
    font-size: 15px;
    color: darkgrey;
    font-style: italic;
    font-weight: 300;
    display: none;
}
.accordion_title{
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
}
/* Accordion end */

/* Reviews */
.reviews{
    position: relative;
}
.reviews .slick-slider {
    padding: 0 110px;
}
.reviews_item{
    padding-left: 255px;
    position: relative;
}
.reviews_photo{
    display: block;
    width: 210px;
    height: 210px;
    border: 2px solid #95e1d3;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.reviews_text{
    margin-bottom: 15px;
    font-size: 24px;
    color: darkgray;
    font-style: italic;
    font-weight: 300;
}
.reviews_author{
    font-size: 24px;
    font-family: 'Kaushan Script', cursive;
}
.reviews_author:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    height: 3px;
    background-color: orange;
    margin-right: 10px;
}
.reviews_btn{
    font-size: 0;
    color: transparent;
    position: absolute;
    top: 50%;
    z-index: 1;
    transform: translateY(-50%);
}
.reviews_btn:after{
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    border-top: 3px solid darkgrey;
    border-left: 3px solid darkgrey;
    transform: rotate(45deg);
}
.slick-arrow {
    display: block;
    font-size: 0;
    color: transparent;

    border: 0;
    background: none;
    cursor: pointer;

    position: absolute;
    top: 46%;
    z-index: 1;
    transform: translateY(-50%);
}

.slick-arrow:focus {
    outline: 0;
}

.slick-arrow:after {
    content: "";
    display: block;
    width: 16px;
    height: 16px;

    border-top: 2px solid #ccc;
    border-left: 2px solid #ccc;
}

.slick-prev {
    left: 0;
    transform: rotate(-45deg);
}

.reviews_btn--prev{
    left: 0;
    transform: rotate(-90deg);
}
.reviews_btn--next,
.slick-next {
    right: 0;
    transform: rotate(131deg);
}
/* Reviews End */

/* Social */
.social{
    display: flex;
    justify-content: center;
}
.social_item{
    width: 50px;
    height: 50px;
    background-color: #fce38a;
    border-right: 1px solid #f38181;
    text-decoration: none;
    color: #f38181;
    font-size: 30px;
    padding: 12px 8px;
    line-height: 1;

    transition: background-color .1s linear, color .1s linear;
}
.social_item:last-child{
    border-right: none;
}
.social_item:hover{
    color: white;
    background-color: #f38181;
}
/* Social End*/

/* Logos */
.logos{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 -15px;
}
.logos_item{
    padding: 0 15px;
}
.logos_image{
    display: block;
    max-width: 100%;
    height: auto;
}
/* Logos end */

/* Works Start */
.works{
    display: flex;
}
.works_col{
    flex: 1 1 0;
}
.works_item{
    position: relative;
    background: linear-gradient(to bottom,#f38181, #fce38a);
}
.works_item:hover .works_image{
    opacity: .1;
}
.works_item:hover .works_info{
    opacity: 1;
}
.works_image{
    max-width: 100%;
    height: auto;
    transition: opacity .2s linear;
    display: block;
}
.works_info{
    color: #f8f8f8;
    padding: 0 15px;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1 ;
    transform: translate3d(0, -50%, 0);
    opacity: 0;
    transition: opacity .2s linear;
}
.works_title{
    font-size: 14px;
    text-transform: uppercase;
}
.works_text{
    font-weight: 300;
    font-style: italic;
}
/* Works End */

/* Clients Start */
.clients{
    display: flex;
    flex-wrap: wrap;
    margin-top: 70px;
}
.clients_item{
    width: 50%;
    padding: 0 45px 0 175px;
    position: relative;
    margin-bottom: 70px;
}
.client_photo{
    top: 0;
    left: 40px;
    z-index: 1;
    position: absolute;
    border-radius: 50%;
}
.clients_name{
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
    color: black;
    text-transform: uppercase;
}
.clients_prof{
    font-size: 15px;
    color: #333;
    font-style: italic;
    font-weight: 300;
}

.clients_text{
    font-size: 14px;
    color: gray;
}
.clients_text:before{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background-color: orange;
    margin: 15px 0;
}
/* Works End */

/* Blog Start */
.blog{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.blog_item{
    width: 31%;
}
.blog_header{
    position: relative;
    margin-bottom: 15px;
}
.blog_photo{
    display: block;
    max-width: 100%;
    height: auto;
}
.blog_date{
    position: absolute;
    bottom: 10px;
    left: -10px;
    z-index: 1;
    background-color: #95e1d3;
    font-weight: 300;

    font-style: italic;
    font-size: 15px;
    color: #f8f8f8;
    padding: 10px 20px;
    text-align: center;
}
.blog_date-day{
    font-size: 30px;
    line-height: 1;
    font-weight: 700;
    color: #f8f8f8;
    font-style: normal;
}
.blog_content{
    margin-bottom: 12px;
}
.blog_title{
    font-size: 14px;
    margin-bottom: 10px;
    color: black;
    text-transform: uppercase;
}
.blog_title a{
    color: inherit;
    text-decoration: none;
}
.blog_title a:hover{
    text-decoration: underline;
}
.blog_text{
    font-size: 15px;
    color: lightgray;
    font-style: italic;
}
.blog_footer{
    padding-top: 12px;
    border-top: 1px solid lightgray;
    font-size: 15px;
    font-weight: 300;
    font-style: italic;
}
.blog_stat-item{
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}
.blog_stat-item i{
    color: #95e1d3;
}
/* Blog End */

/* Map Start */
.map{
    text-align: center;
}
.map_title{
    font-size: 24px;
    color: #f38181;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.map_title:after{
    content: '';
    display: block;
    width: 60px;
    height: 3px;
    background-color: #f38181;
    margin: 10px auto 0;
}
.map_title a{
    color: inherit;
    text-decoration: none;
}
.map_title a:hover{
    text-decoration: underline;
}
/* Map End */

/* Footer */
.footer{
    padding-top: 65px;
    background-color: #f8f8f8;
}
.footer_inner{
    padding-bottom: 65px;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.footer_col{
    padding: 0 15px;
}
.footer_col--first{
    width: 40%;
}
.footer_col--second{
    width: 29%;
}
.footer_col--third{
    width: 22%;
}
.footer_logo{
    font-size: 46px;
    font-weight: 700;
    color: #ccc;
    margin-bottom: 30px;
}
.footer_text{
    margin-bottom: 30px;
    font-size: 15px;
    color: #999;
}
.footer_social{
    margin-bottom: 25px;
}
.footer_social-header{
    font-size: 14px;
    color: black;
    border-bottom: 1px solid lightgray;
    padding-bottom: 15px;
}
.footer_social-header b{
    font-size: 18px;
    color: black;
}
.footer_social-content{
    padding-top: 15px;
    font-size: 15px;
    color: black;
    font-weight: 300;
    font-style: italic;
}
.footer_social-content a{
    display: inline-block;
    vertical-align: middle;
    color: #95e1d3;
    font-size: 18px;
    text-decoration: none;
    margin-left: 10px;
}
.footer_title{
    font-size: 14px;
    text-transform: uppercase;
    margin: 30px 0;
}

/* Blogs */

.blogs_item{
    display: flex;
    margin-bottom: 20px;
    align-items: center;
}
.blogs_image{
    width: 120px;
    height: 80px;
}
.blogs_content{
    padding-left: 20px;
}
.blogs_title{
    display: block;
    color: black;
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none;
    line-height: 1.5;
    margin-bottom: 7px;
}
.blogs_title:hover{
    text-decoration: underline;
}
.blogs_date{
    font-size: 13px;
    color: #999;
    font-style: italic;
    font-weight: 300;
}

/* Blogs End */

/* Instagram Start */
.instagram{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.instagram_item{
    width: 33.3%;
    border: 1px solid white;
}
.instagram_item img{
    display: block;
    max-width: 100%;
    height: auto;
}
.instagram_text{
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    color: #999;
    margin-top: 15px;
}
/* Instagram End */


.subscribe{
    display: flex;
    width: 100%;
    max-width: 380px;
}
.subscribe_input{
    width: 60%;
    height: 40px;
    background: white;
    border: 1px solid #e7e7e7;
    font-size: 15px;
    font-style: italic;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    padding: 12px;
    line-height: 1.1;
    border-right: 0;
}
.subscribe_input::placeholder{
    color: #ccc;
}
.subscribe_input:focus{
    outline: 0;
    border-color: #95e1d3;
}
.subscribe_btn{
    width: 40%;
    height: 40px;
    padding: 12px 25px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: white;
    border: 0;
    cursor: pointer;
    background-color: #95e1d3;
    text-transform: uppercase;
    line-height: 1.1;
    transition: background-color .2s linear;
}
.subscribe_btn:hover{
    background-color: #22a88f;
}
.subscribe_btn:focus{
    outline: 0;
}

.copyright{
    padding: 20px 0;
    text-align: center;
    border-top: 1px solid lightgray;
    font-size: 14px;
    color: black;
    font-style: normal;
    font-weight: 500;
}
.copyright span{
    color: #f38181;
}



@media (max-width: 1230px){
    /* Intro */
    .intro_subtitle{
        font-size: 52px;
    }
    .intro_title{
        font-size: 120px;
    }
    /* Reviews */
    .reviews_text{
        font-size: 20px;
    }
}

@media (max-width: 990px){
    /* Intro */
    .intro_subtitle{
        font-size: 32px;
    }
    .intro_title{
        font-size: 80px;
    }
    /* Stat */
    .stat{
        justify-content: center;
    }
    .stat_item{
        flex: none;
        width: 33.33333%;
        border: 0;
        padding-top: 30px;
        padding-bottom:30px ;
    }
    .stat_item:last-child{
        border-right: 0;
    }
    /* Services */
    .services_item{
        width: 50%;
        padding-bottom: 0;
    }
    .services_item--border{
        border-bottom: 0;
    }
    /* Reviews */
    .reviews .slick-slider{
        padding: 0 60px;
    }
    .reviews_photo{
        width: 140px;
        height: 140px;
    }
    /* Clients */
    .clients{
        max-width: 600px;
        margin: 0 auto;
    }
    .clients_item{
        width: 100%;
        padding-right: 0;
    }

    /* Footer */
    .footer_col--first{
        width: 100%;
    }
    .footer_col--second{
        width: 50%;
    }
    .footer_col--third{
        width: 50%;
    }
    /* Instagram */
    .instagram{
        justify-content: flex-start;
    }
    .instagram_item{
        width: auto;
        border-right: 1px solid white;
    }
}

@media (max-width: 770px) {
    /* Intro */
    .intro{
        min-height: 580px;
    }
    .header{
        padding: 10px 0;
    }
    /* Nav */
    .nav{
        display: none;
        width: 100%;
        position: absolute;
        top: 99%;
        left: 0;
        background: #eb8883;
    }
    .nav.active{
        display: block;
    }
    .nav_link{
        display: block;
        margin: 0;
        padding: 8px 20px;
    }
    .nav_toggle{
        display: block;
    }
    /* Slider */
    .slider_text{
        display: none;
    }
    .slider_item.active:before{
        width: 50%;
    }
    /* Section */
    .section{
        padding: 40px 0;
    }
    .section--devices{
        padding-bottom: 0;
    }
    /* Cards */
    .cards{
        margin-top: 50px;
        justify-content: center;
    }
    .card_item{
        width: 100%;
        max-width: 410px;
        margin-bottom: 30px;
    }
    /* Services */
    .services{
        justify-content: center;
    }
    .services_item{
        width: 100%;
        max-width: 400px;
        padding-left: 55px;
        padding-right: 0;
    }
    .services_icon{
        left: 0;
    }
    /* Wedo */
    .wedo_image{
        display: none;
    }
    .wedo_item{
        width: 100%;
    }
    /* Reviews */
    .reviews_photo{
        position: static;
        margin: 0 auto 20px;
    }
    .reviews_item{
        padding-left: 0;
    }
    .reviews_text{
        font-size: 16px;
    }
    .reviews_author{
        font-size: 20px;
    }
    /* Works */
    .works{
        flex-wrap: wrap;
    }
    .works_col{
        flex: none;
        width: 50%;
    }
    /* Blog */
    .blog{
        max-width: 390px;
        margin: 0 auto;
    }
    .blog_item{
        width: 100%;
        margin-bottom: 25px;
    }
    .blog_item:last-child{
        margin-bottom: 0;
    }
    /* Footer */
    .footer_col--first, .footer_col--second, .footer_col--third{
        width: 100%;
    }
}

@media (max-width: 575px) {
    /* Intro */
    .intro_subtitle{
        font-size: 22px;
    }
    .intro_title{
        font-size: 40px;
    }
    /* Section */
    .section_header{
        margin-bottom: 50px;
    }
    .section_subtitle{
        font-size: 20px;
    }
    .section_title{
        font-size: 24px;
    }
    .section_title:after{
        margin: 20px auto;
    }
    /* Stat */
    .stat_item{
        width: 100%;
        border-bottom: 1px solid white;
    }
    .stat_item:last-child{
        border-bottom: none;
    }
    .stat_count{
        font-size: 52px;
    }
    /* Devices */
    .devices{
        max-width: 320px;
    }
    .devices_item--iphone{
        width: 160px;
        bottom: -50px;
        right: -80px;
    }
    /* Reviews */
    .reviews .slick-slider{
        padding: 0 20px;
    }
    .slick-arrow{
        top: 17%;
    }
    /* Clients */
    .devices_item--iphone{
        right: -25px;
    }
    /* Logos */
    .logos{
        flex-wrap: wrap;
        justify-content: center;
    }
    .logos_item{
        width: 40%;
        margin-bottom: 15px;
    }
    .logos_image{
        margin: 0 auto;
    }
    /* Works */
    .works_col{
        width: 100%;
    }
    .works_image{
        width: 100%;
    }
    /* Clients */
    .client_photo{
        position: static;
    }
    .clients_item{
        padding-left: 0;
        text-align: center;
    }
    .clients_text:before{
        margin: 15px auto;
    }
    /* Blogs*/
    .blogs_title{
        font-size: 10px;
    }
    /* Subscribe */
     .subscribe{
         flex-wrap: wrap;
         max-width: none;
     }
     .subscribe_input{
         width: 100%;
         border-right: 1px solid #e7e7e7;
         margin-bottom: 10px;
     }
     .subscribe_btn{
         width: 100%;
     }
}